1 Reply Latest reply on Jul 3, 2006 11:24 AM by Newsgroup_User

    Flex Builder 2 with Flex 1.5 ?

    Superflu
      Is it possible to author Flex 1.5 applications with Flex 2 Builder? If so, how?

      I'm using Flex 1.5 because it is more stable than Flex 2 currently (or should I say, the flash player 9 that is required to play Flex 2 is a total stability disaster).
        • 1. Re: Flex Builder 2 with Flex 1.5 ?
          Level 7
          No, it is not possible to use Flex Builder 2 to author Flex 1.5
          applications. Flex Builder 2 is intimately tied to the Flex 2 sdk and
          compiler.

          -- Greg Dow
          -- Adobe Flex Builder Team


          Felonius wrote:
          > Is it possible to author Flex 1.5 applications with Flex 2 Builder? If so, how?
          >
          > I'm using Flex 1.5 because it is more stable than Flex 2 currently (or should
          > I say, the flash player 9 that is required to play Flex 2 is a total stability
          > disaster).
          >